System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 To be added System.Xml.Serialization.CodeExporter To be added To be added
- Constructor
  To be added: an object of type 'System.CodeDom.CodeNamespace'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'System.CodeDom.CodeNamespace'
  To be added: an object of type 'System.CodeDom.CodeCompileUnit'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'System.CodeDom.CodeAttributeDeclarationCollection' To be added: an object of type 'XmlMemberMapping' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'System.CodeDom.CodeAttributeDeclarationCollection' To be added: an object of type 'XmlMemberMapping' To be added: an object of type 'bool' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'XmlMembersMapping' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'XmlTypeMapping' To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.CodeDom.CodeAttributeDeclarationCollection To be added To be added: an object of type 'System.CodeDom.CodeAttributeDeclarationCollection' To be added 1.0.5000.0 2.0.0.0